Subject: Re: [lojban] samselpla vs. samjva

From: Ivan A Derzhanski <[email-masked]>
Date: Sun, 03 Sep 2000 10:08:22 +0300

Taral wrote:
> On 2 Sep, Pierre Abbat wrote:
> I would agree, but "program" is more than "commands". "seltibyste"
> seems to be more "computer script" than "computer program".

Or how about an alphabetically arranged list of commands in an index
at the end of a book on some programming language?

> Consider a Haskell program.
> That's certainly not a list of commands...

Yes, in some cases it is a set of ... not necessarily commands, no.
A Prolog program is a partly ordered set of clauses ({jufra}).

> I think that the concept of "computer" needs to be in there
> somewhere. Otherwise, the words for "computer" and "computer
> program" are not at all related. Somehow that strikes me as wrong.

In English. In most other languages that I can think of one can
add `computer' to `program(ming)', but one usually does not.

--Ivan